import React from 'react';
import { Icon, IconProps } from '../Icon';


export const IconChart = (props: IconProps) => {
    return <Icon  id="IconArrowRight" {...props}>
        <path fillRule="evenodd" clipRule="evenodd" d="M3 2.5C3.55228 2.5 4 2.94772 4 3.5V20.5H21C21.5523 20.5 22 20.9477 22 21.5C22 22.0523 21.5523 22.5 21 22.5H3C2.44772 22.5 2 22.0523 2 21.5V3.5C2 2.94772 2.44772 2.5 3 2.5ZM15 2.5C15.5523 2.5 16 2.94772 16 3.5V17.5C16 18.0523 15.5523 18.5 15 18.5C14.4477 18.5 14 18.0523 14 17.5V3.5C14 2.94772 14.4477 2.5 15 2.5ZM19 6.5C19.5523 6.5 20 6.94772 20 7.5V17.5C20 18.0523 19.5523 18.5 19 18.5C18.4477 18.5 18 18.0523 18 17.5V7.5C18 6.94772 18.4477 6.5 19 6.5ZM11 10.5C11.5523 10.5 12 10.9477 12 11.5V17.5C12 18.0523 11.5523 18.5 11 18.5C10.4477 18.5 10 18.0523 10 17.5V11.5C10 10.9477 10.4477 10.5 11 10.5ZM7 14.5C7.55228 14.5 8 14.9477 8 15.5V17.5C8 18.0523 7.55228 18.5 7 18.5C6.44772 18.5 6 18.0523 6 17.5V15.5C6 14.9477 6.44772 14.5 7 14.5Z" />
    </Icon>;
};

export default IconChart;
